PHP 手册
上一页 |  | 下一页

# maxdb_thread_safe

(no version information, might be only in CVS)

maxdb_thread_safe -- Returns whether thread safety is given or not

## Description

Procedural style:

bool maxdb_thread_safe ( void )

maxdb_thread_safe() indicates whether the client library is compiled as thread-safe.

## Return values

`TRUE` if the client library is thread-safe, otherwise `FALSE`.

上一页 | 起始页 | 下一页
maxdb_thread_id | 上一级 | maxdb_use_result